.avia-section.av-e6c9l-d1938d76e345eeb579af3be46eaf990d{
background-repeat:no-repeat;
background-image:url(/assets/media/2026/03/banner-bg.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

#top .flex_column_table.av-equal-height-column-flextable.av-d79x5-8285aca75ffa309adb460e73c450b74c{
margin-top:30px;
margin-bottom:0px;
}

#top .av_textblock_section.av-mjblkt5r-138b4372262f3ef954e015288a68b3a3 .avia_textblock{
font-size:40px;
color:#ffffff;
}

#top .av_textblock_section.av-768nd-5d365b5706590f33f7f82cdadb25feae .avia_textblock{
color:#ffffff;
}

#top #wrap_all .avia-button.av-mjiec1ai-1-ccf449339efadf375d6515a9cf9565b0{
border-style:solid;
border-width:3px 3px 3px 3px;
border-color:#a20000;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:5px;
}
#top #wrap_all .avia-button.av-mjiec1ai-1-ccf449339efadf375d6515a9cf9565b0:hover{
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mjiec1ai-1-ccf449339efadf375d6515a9cf9565b0:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top #wrap_all .avia-button.av-mjiec1ai-d7bc53e1e28bd0c40420ffc4d98e89d5{
margin-bottom:5px;
margin-right:5px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-108d5-1705bf5ffd8575e1a04bab4687858844{
margin-top:30px;
margin-bottom:0px;
}

#top .av-special-heading.av-10psgh-5ae6d0e6bfcc2dd128b2ec0cf4d5aa0c{
padding-bottom:10px;
}
body .av-special-heading.av-10psgh-5ae6d0e6bfcc2dd128b2ec0cf4d5aa0c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10psgh-5ae6d0e6bfcc2dd128b2ec0cf4d5aa0c .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-moqyy4xw-f692a06be56fa525e89c042ff730fc94{
padding-bottom:10px;
color:#a20000;
}
body .av-special-heading.av-moqyy4xw-f692a06be56fa525e89c042ff730fc94 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-moqyy4xw-f692a06be56fa525e89c042ff730fc94 .special-heading-inner-border{
border-color:#a20000;
}
.av-special-heading.av-moqyy4xw-f692a06be56fa525e89c042ff730fc94 .av-subheading{
font-size:15px;
}

.flex_column.av-hcyt5-6377593544c88978d0ed7d3e11545b6a{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-hcyt5-6377593544c88978d0ed7d3e11545b6a .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-mkl198y6-fef63222881516c993365a09031cbdfe img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mkl198y6-fef63222881516c993365a09031cbdfe .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mkl8nffy-743817ebc50073dd4c755c4ec66a1662{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mkl8nffy-743817ebc50073dd4c755c4ec66a1662 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mkl8nffy-743817ebc50073dd4c755c4ec66a1662 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mkl8nffy-743817ebc50073dd4c755c4ec66a1662 .av-subheading{
font-size:15px;
}

.flex_column.av-pxbw1-f0ce0ed2a5f3e3b3a7566b38bb5b3388{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-pxbw1-f0ce0ed2a5f3e3b3a7566b38bb5b3388{
animation-duration:0.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-pxbw1-f0ce0ed2a5f3e3b3a7566b38bb5b3388 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-mkl18vsb-141bb017221d76e6023eb2d7f22f0c9e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mkl18vsb-141bb017221d76e6023eb2d7f22f0c9e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmae0nzj-018779c2a921039c5a1d657d37631c6f{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmae0nzj-018779c2a921039c5a1d657d37631c6f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmae0nzj-018779c2a921039c5a1d657d37631c6f .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmae0nzj-018779c2a921039c5a1d657d37631c6f .av-subheading{
font-size:15px;
}

.flex_column.av-cn98p-e2d94c7c3bdb96feaa559ba8f52c13b6{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-cn98p-e2d94c7c3bdb96feaa559ba8f52c13b6{
animation-duration:1.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-cn98p-e2d94c7c3bdb96feaa559ba8f52c13b6 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-bi6uh-8a2af957d49d1b42f959223faf6321fb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-bi6uh-8a2af957d49d1b42f959223faf6321fb .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmae1nik-8ad1093e49c7edfaa7c5535442072b9a{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmae1nik-8ad1093e49c7edfaa7c5535442072b9a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmae1nik-8ad1093e49c7edfaa7c5535442072b9a .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmae1nik-8ad1093e49c7edfaa7c5535442072b9a .av-subheading{
font-size:15px;
}

.flex_column.av-hbmyx-20fc3aedfb53d68663d3b7bd60edec69{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-hbmyx-20fc3aedfb53d68663d3b7bd60edec69{
animation-duration:2s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-hbmyx-20fc3aedfb53d68663d3b7bd60edec69 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-mjigfqfu-bac96395bfc50c36e3afb813f2e9821f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mjigfqfu-bac96395bfc50c36e3afb813f2e9821f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmae2k2p-14805cab10ed765179925869e8f7de71{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmae2k2p-14805cab10ed765179925869e8f7de71 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmae2k2p-14805cab10ed765179925869e8f7de71 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmae2k2p-14805cab10ed765179925869e8f7de71 .av-subheading{
font-size:15px;
}

.flex_column.av-iomux-449f5bf85831bf446f158ec1b56b1eae{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-iomux-449f5bf85831bf446f158ec1b56b1eae{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-iomux-449f5bf85831bf446f158ec1b56b1eae .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-mjigfbnz-06c65625b99e839e8147321a4d396e4a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mjigfbnz-06c65625b99e839e8147321a4d396e4a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmae3ffl-366ec782ae694610ec2bf23c67a09858{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmae3ffl-366ec782ae694610ec2bf23c67a09858 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmae3ffl-366ec782ae694610ec2bf23c67a09858 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmae3ffl-366ec782ae694610ec2bf23c67a09858 .av-subheading{
font-size:15px;
}

.flex_column.av-5w6ks1-6984486cf29db22942d961ece640a5e0{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-5w6ks1-6984486cf29db22942d961ece640a5e0 .av-flex-placeholder{
width:3%;
}

.flex_column.av-2jfuix-de83e2b1486ff050cb5e075218ae62c6{
width:58.8%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-2jfuix-de83e2b1486ff050cb5e075218ae62c6 .av-flex-placeholder{
width:3%;
}

#top .av-special-heading.av-2cvit5-77b52f70bdcb09a10093622669d37bb9{
padding-bottom:10px;
color:#a20000;
}
body .av-special-heading.av-2cvit5-77b52f70bdcb09a10093622669d37bb9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2cvit5-77b52f70bdcb09a10093622669d37bb9 .special-heading-inner-border{
border-color:#a20000;
}
.av-special-heading.av-2cvit5-77b52f70bdcb09a10093622669d37bb9 .av-subheading{
font-size:15px;
}

.flex_column.av-5eceq1-3d999ac373f0bdfeaf74d498d4aa867f{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-5eceq1-3d999ac373f0bdfeaf74d498d4aa867f .av-flex-placeholder{
width:3%;
}

.flex_column.av-1ss5wx-92fbf68f89dcb6eea68864886a5761be{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-1ss5wx-92fbf68f89dcb6eea68864886a5761be{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1ss5wx-92fbf68f89dcb6eea68864886a5761be .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-1n7p3d-9e3e1ea43d6199c38f115eb359dee380 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1n7p3d-9e3e1ea43d6199c38f115eb359dee380 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmae9l97-b2c72c8c34e750420d5d3add8314ab6d{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmae9l97-b2c72c8c34e750420d5d3add8314ab6d .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmae9l97-b2c72c8c34e750420d5d3add8314ab6d .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmae9l97-b2c72c8c34e750420d5d3add8314ab6d .av-subheading{
font-size:15px;
}

.flex_column.av-1dm4i9-dce578362ab544087e97f7a0a03118b8{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-1dm4i9-dce578362ab544087e97f7a0a03118b8{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1dm4i9-dce578362ab544087e97f7a0a03118b8 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-19z2wx-8d71d0d6bfe5aa35819f1f9d309808b0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-19z2wx-8d71d0d6bfe5aa35819f1f9d309808b0 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmaeaehx-bc35093d073c82bac43b56346ed2e45c{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmaeaehx-bc35093d073c82bac43b56346ed2e45c .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmaeaehx-bc35093d073c82bac43b56346ed2e45c .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmaeaehx-bc35093d073c82bac43b56346ed2e45c .av-subheading{
font-size:15px;
}

.flex_column.av-11ryop-4607ba2e8ebd5deaf340e1980f214534{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-11ryop-4607ba2e8ebd5deaf340e1980f214534{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-11ryop-4607ba2e8ebd5deaf340e1980f214534 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-vq6ep-719f79282aaf54317a3bbbebcd1181bd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-vq6ep-719f79282aaf54317a3bbbebcd1181bd .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmaec713-f442db5906ddcd28a0297e3afb225475{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmaec713-f442db5906ddcd28a0297e3afb225475 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmaec713-f442db5906ddcd28a0297e3afb225475 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmaec713-f442db5906ddcd28a0297e3afb225475 .av-subheading{
font-size:15px;
}

.flex_column.av-sw2hd-b4e205b5100a6f112737e9d31404ec84{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-sw2hd-b4e205b5100a6f112737e9d31404ec84{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-sw2hd-b4e205b5100a6f112737e9d31404ec84 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-kbrpt-6a8753a64df76a735f1b3a5251c80299 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kbrpt-6a8753a64df76a735f1b3a5251c80299 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmaecsi1-a617ce07c8b7332b6145d786a44937b0{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmaecsi1-a617ce07c8b7332b6145d786a44937b0 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmaecsi1-a617ce07c8b7332b6145d786a44937b0 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmaecsi1-a617ce07c8b7332b6145d786a44937b0 .av-subheading{
font-size:15px;
}

.flex_column.av-czsmp-7ec4dce97b2f20c4b69b148fff4b1b03{
width:17.6%;
margin-left:0;
}
.avia_transform .flex_column.av-czsmp-7ec4dce97b2f20c4b69b148fff4b1b03{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-czsmp-7ec4dce97b2f20c4b69b148fff4b1b03 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-6so81-bf4ed2d15e38b65911d3b86ae4c25113 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6so81-bf4ed2d15e38b65911d3b86ae4c25113 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmaede3t-652d60c0110ba1c6476e283f49411d2f{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmaede3t-652d60c0110ba1c6476e283f49411d2f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmaede3t-652d60c0110ba1c6476e283f49411d2f .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmaede3t-652d60c0110ba1c6476e283f49411d2f .av-subheading{
font-size:15px;
}

.flex_cell.av-mob555gc-d23fb649d9e21b01baf18409b9624bde{
vertical-align:top;
background-color:#fbfbfb;
}
.responsive #top #wrap_all .flex_cell.av-mob555gc-d23fb649d9e21b01baf18409b9624bde{
padding:50px 80px 50px 250px !important;
}

.avia-image-container.av-mob5d3jr-11827af8b3a1432a13d958e75672c45a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mob5d3jr-11827af8b3a1432a13d958e75672c45a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-mob733v0-018b85b9c4c6c224aa5717c59017eef4{
margin-top:0px;
height:1px;
}

#top .av-special-heading.av-8195t-9542cfefb6683a59ac85ad51e4d91c7e{
margin:10px 0 0 0;
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-8195t-9542cfefb6683a59ac85ad51e4d91c7e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-8195t-9542cfefb6683a59ac85ad51e4d91c7e .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-8195t-9542cfefb6683a59ac85ad51e4d91c7e .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-mvm1l-a5ea9bcde3a1346aea0c58623ab12be6 .avia_textblock{
color:#000000;
}

.flex_cell.av-mob55fcc-7405a40c57e75c7340bb407f78f9663a{
vertical-align:middle;
background-color:#a90c0c;
}
.responsive #top #wrap_all .flex_cell.av-mob55fcc-7405a40c57e75c7340bb407f78f9663a{
padding:50px 250px 50px 80px !important;
}

#top .flex_column_table.av-equal-height-column-flextable.av-mob570ag-f37e44524c96202fc6a8b8ad55ec522f{
margin-top:5px;
margin-bottom:5px;
}

.avia-image-container.av-mob5csdf-620e7d91358cca2e247368b1c924dd1d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mob5csdf-620e7d91358cca2e247368b1c924dd1d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-19ozhl-9ee249d8b3d285856c7b14b749463693{
margin-top:5px;
margin-bottom:5px;
}

#top .av-special-heading.av-mob5ev3j-2d2d388560f7d7ed3ab07e420ad4a3f2{
padding-bottom:10px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-mob5ev3j-2d2d388560f7d7ed3ab07e420ad4a3f2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mob5ev3j-2d2d388560f7d7ed3ab07e420ad4a3f2 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mob5ev3j-2d2d388560f7d7ed3ab07e420ad4a3f2 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mob5ev3j-2d2d388560f7d7ed3ab07e420ad4a3f2 .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-12jkih-ec51653dc4bb680ca822600299b1af6a{
margin-top:5px;
margin-bottom:5px;
}

.avia-image-container.av-mob5g2ja-53fe39353753da0550f33b513f4dc5d1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mob5g2ja-53fe39353753da0550f33b513f4dc5d1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-ymkw9-bd8fddb5df51c385fc13b4fb0629aa05{
margin-top:5px;
margin-bottom:5px;
}

#top .av-special-heading.av-mob5f9i6-a9da7cb4d82430eef1fd5aa1dc048ca3{
padding-bottom:10px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-mob5f9i6-a9da7cb4d82430eef1fd5aa1dc048ca3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mob5f9i6-a9da7cb4d82430eef1fd5aa1dc048ca3 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mob5f9i6-a9da7cb4d82430eef1fd5aa1dc048ca3 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mob5f9i6-a9da7cb4d82430eef1fd5aa1dc048ca3 .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-91yx-6e040d8032679b03d74df855280473f3{
margin-top:5px;
margin-bottom:5px;
}

.avia-image-container.av-mob5gtha-144293cc19f2eba51319b697e7c40a82 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mob5gtha-144293cc19f2eba51319b697e7c40a82 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-nijnt-21029c3514d1cbda6a771eb5918a5fb4{
margin-top:5px;
margin-bottom:5px;
}

#top .av-special-heading.av-mob5gdme-d4741477b26198f24a2ab4b0f17e300e{
padding-bottom:10px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-mob5gdme-d4741477b26198f24a2ab4b0f17e300e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mob5gdme-d4741477b26198f24a2ab4b0f17e300e .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mob5gdme-d4741477b26198f24a2ab4b0f17e300e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mob5gdme-d4741477b26198f24a2ab4b0f17e300e .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-cwpip-104be43368f8a2dce6c0aa202385ee08{
margin-top:5px;
margin-bottom:5px;
}

.avia-image-container.av-mob5ia5d-b0ab448d51c967641f7445ecf1f219ae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mob5ia5d-b0ab448d51c967641f7445ecf1f219ae .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-7p7ip-fc52444d3cd75a571ee244dd5a355a84{
margin-top:5px;
margin-bottom:5px;
}

#top .av-special-heading.av-mob5ifr8-9e5f77cb8c336b0217d422b9bda46bd3{
padding-bottom:10px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-mob5ifr8-9e5f77cb8c336b0217d422b9bda46bd3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mob5ifr8-9e5f77cb8c336b0217d422b9bda46bd3 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mob5ifr8-9e5f77cb8c336b0217d422b9bda46bd3 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mob5ifr8-9e5f77cb8c336b0217d422b9bda46bd3 .av-subheading{
font-size:15px;
}

#top .flex_column.av-9pi55-10079fe00a053079e9449273ddbcde32{
margin-top:30px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-9pi55-10079fe00a053079e9449273ddbcde32{
margin-top:30px;
margin-bottom:0px;
}

.avia-section.av-flly1-f45a35878d7f926330ebd46d77a0ab81{
background-color:#f7f7f7;
background:linear-gradient( to bottom, #f7f7f7, #ededed );
}

#top .av-special-heading.av-mj2k9kh3-1e11d7271339d2bdbd318eb1c7c7d566{
padding-bottom:10px;
}
body .av-special-heading.av-mj2k9kh3-1e11d7271339d2bdbd318eb1c7c7d566 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mj2k9kh3-1e11d7271339d2bdbd318eb1c7c7d566 .av-subheading{
font-size:15px;
}

.flex_column.av-74m09-7dd1230ae2a83e52810d87c6bd19a7d7{
width:22%;
margin-left:0;
}
.avia_transform .flex_column.av-74m09-7dd1230ae2a83e52810d87c6bd19a7d7{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-74m09-7dd1230ae2a83e52810d87c6bd19a7d7 .av-flex-placeholder{
width:4%;
}

.avia-image-container.av-mmafilkp-898033f48c026e14c85afeaf1ae16eac img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmafilkp-898033f48c026e14c85afeaf1ae16eac .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmafiul0-2d52ee43ad10bc80c70ba309f740777d{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmafiul0-2d52ee43ad10bc80c70ba309f740777d .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmafiul0-2d52ee43ad10bc80c70ba309f740777d .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmafiul0-2d52ee43ad10bc80c70ba309f740777d .av-subheading{
font-size:15px;
}

.flex_column.av-p11up-80211ec25c37b3b7f61d6cb5aba20900{
width:22%;
margin-left:0;
}
.avia_transform .flex_column.av-p11up-80211ec25c37b3b7f61d6cb5aba20900{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-p11up-80211ec25c37b3b7f61d6cb5aba20900 .av-flex-placeholder{
width:4%;
}

.avia-image-container.av-mmafvqfs-caa5f1de895b670cc4cbf1c5a5fdbf9a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmafvqfs-caa5f1de895b670cc4cbf1c5a5fdbf9a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmafuynw-c6bd00d97b12c06afda28f439fb89d47{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmafuynw-c6bd00d97b12c06afda28f439fb89d47 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmafuynw-c6bd00d97b12c06afda28f439fb89d47 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmafuynw-c6bd00d97b12c06afda28f439fb89d47 .av-subheading{
font-size:15px;
}

.flex_column.av-28ll5-95358a9e290bcc140229b2398094bcbe{
width:22%;
margin-left:0;
}
.avia_transform .flex_column.av-28ll5-95358a9e290bcc140229b2398094bcbe{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-28ll5-95358a9e290bcc140229b2398094bcbe .av-flex-placeholder{
width:4%;
}

.avia-image-container.av-mmafvykr-1574a5f2d1985a80f1e53402e3cf222b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmafvykr-1574a5f2d1985a80f1e53402e3cf222b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmafw61d-73ac7d9d8d4f70f9136f673e77368a6a{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmafw61d-73ac7d9d8d4f70f9136f673e77368a6a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmafw61d-73ac7d9d8d4f70f9136f673e77368a6a .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmafw61d-73ac7d9d8d4f70f9136f673e77368a6a .av-subheading{
font-size:15px;
}

.flex_column.av-bj40x-367a0d3b279564453709e7288457927f{
width:22%;
margin-left:0;
}
.avia_transform .flex_column.av-bj40x-367a0d3b279564453709e7288457927f{
animation-duration:2.5s;
}
#top .flex_column_table.av-equal-height-column-flextable.av-bj40x-367a0d3b279564453709e7288457927f .av-flex-placeholder{
width:4%;
}

.avia-image-container.av-mmafxgqy-e739d0d9d8a41a21a7484df8dc754d73 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmafxgqy-e739d0d9d8a41a21a7484df8dc754d73 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmafx2rv-8774b4ca64fd8c0b42fc3f4a1f3f23b7{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-mmafx2rv-8774b4ca64fd8c0b42fc3f4a1f3f23b7 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mmafx2rv-8774b4ca64fd8c0b42fc3f4a1f3f23b7 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-mmafx2rv-8774b4ca64fd8c0b42fc3f4a1f3f23b7 .av-subheading{
font-size:15px;
}

.avia-section.av-pa2p-c5c4e55249167c661dbc12e8fc2bdfa7{
background-color:#ffffff;
background-image:unset;
}

#top .av-special-heading.av-mkcbv7ne-3d62a3a194fdedf892519dc1626bf5ab{
padding-bottom:30px;
color:#a20000;
}
body .av-special-heading.av-mkcbv7ne-3d62a3a194fdedf892519dc1626bf5ab .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkcbv7ne-3d62a3a194fdedf892519dc1626bf5ab .special-heading-inner-border{
border-color:#a20000;
}
.av-special-heading.av-mkcbv7ne-3d62a3a194fdedf892519dc1626bf5ab .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 990px){ 
.responsive #top #wrap_all .flex_cell.av-mob555gc-d23fb649d9e21b01baf18409b9624bde{
padding:50px 80px 50px 100px !important;
}

.responsive #top #wrap_all .flex_cell.av-mob55fcc-7405a40c57e75c7340bb407f78f9663a{
padding:50px 100px 50px 80px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
.responsive #top #wrap_all .flex_cell.av-mob555gc-d23fb649d9e21b01baf18409b9624bde{
padding:50px 80px 50px 80px !important;
}

.responsive #top #wrap_all .flex_cell.av-mob55fcc-7405a40c57e75c7340bb407f78f9663a{
padding:50px 80px 50px 50px !important;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-mkl8nffy-743817ebc50073dd4c755c4ec66a1662 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae0nzj-018779c2a921039c5a1d657d37631c6f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae1nik-8ad1093e49c7edfaa7c5535442072b9a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae2k2p-14805cab10ed765179925869e8f7de71 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae3ffl-366ec782ae694610ec2bf23c67a09858 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae9l97-b2c72c8c34e750420d5d3add8314ab6d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmaeaehx-bc35093d073c82bac43b56346ed2e45c .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmaec713-f442db5906ddcd28a0297e3afb225475 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmaecsi1-a617ce07c8b7332b6145d786a44937b0 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmaede3t-652d60c0110ba1c6476e283f49411d2f .av-special-heading-tag{
font-size:0.8em;
}

.responsive #top #wrap_all .flex_cell.av-mob555gc-d23fb649d9e21b01baf18409b9624bde{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mob55fcc-7405a40c57e75c7340bb407f78f9663a{
padding:50px 50px 50px 50px !important;
}

#top #wrap_all .av-special-heading.av-mob5ev3j-2d2d388560f7d7ed3ab07e420ad4a3f2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mob5f9i6-a9da7cb4d82430eef1fd5aa1dc048ca3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mob5gdme-d4741477b26198f24a2ab4b0f17e300e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mob5ifr8-9e5f77cb8c336b0217d422b9bda46bd3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmafiul0-2d52ee43ad10bc80c70ba309f740777d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmafuynw-c6bd00d97b12c06afda28f439fb89d47 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmafw61d-73ac7d9d8d4f70f9136f673e77368a6a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmafx2rv-8774b4ca64fd8c0b42fc3f4a1f3f23b7 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mkl8nffy-743817ebc50073dd4c755c4ec66a1662 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae0nzj-018779c2a921039c5a1d657d37631c6f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae1nik-8ad1093e49c7edfaa7c5535442072b9a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae2k2p-14805cab10ed765179925869e8f7de71 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae3ffl-366ec782ae694610ec2bf23c67a09858 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmae9l97-b2c72c8c34e750420d5d3add8314ab6d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmaeaehx-bc35093d073c82bac43b56346ed2e45c .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmaec713-f442db5906ddcd28a0297e3afb225475 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmaecsi1-a617ce07c8b7332b6145d786a44937b0 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmaede3t-652d60c0110ba1c6476e283f49411d2f .av-special-heading-tag{
font-size:0.8em;
}

.responsive #top #wrap_all .flex_cell.av-mob555gc-d23fb649d9e21b01baf18409b9624bde{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mob55fcc-7405a40c57e75c7340bb407f78f9663a{
padding:50px 50px 50px 50px !important;
}

#top #wrap_all .av-special-heading.av-mob5ev3j-2d2d388560f7d7ed3ab07e420ad4a3f2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mob5f9i6-a9da7cb4d82430eef1fd5aa1dc048ca3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mob5gdme-d4741477b26198f24a2ab4b0f17e300e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mob5ifr8-9e5f77cb8c336b0217d422b9bda46bd3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmafiul0-2d52ee43ad10bc80c70ba309f740777d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmafuynw-c6bd00d97b12c06afda28f439fb89d47 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmafw61d-73ac7d9d8d4f70f9136f673e77368a6a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-mmafx2rv-8774b4ca64fd8c0b42fc3f4a1f3f23b7 .av-special-heading-tag{
font-size:0.8em;
}
}
